<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 2/2.0.html">الفصل 2: تقييم العنف والأعباء الناتجة عنه، وإنشاء المجموعة الأولى من أدوات بناء السلام</a><h4>


    <h3>2.3 التعامل مع العنف بأساليب جديدة</h3>

    <h2>حالات اندلاع العنف قصير المدى</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942235&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> أثناء بحث العنف طويل المدى غالبًا ما نواجه أيضًا معضلة ظهور أنواع جديدة من العنف قصير المدى تتسبب في هدم السلام،  أو التي قد تظهر وكأنها رد فعل محبط لما يسمى بالإجراءات السلمية، مثل المسيرات، التي اتخذت من قبل العدو السابق. لذا تكمن إحدى معضلات بناء السلام الحديثة في كيفية التعامل مع العنف قصير المدى بين الجماعات واستيعابه.</p>

    <p>
    دعونا نبحث هذا الأمر قليلًا. الهدف من العمليات مثل عملية نزع السلاح والتسريح وإعادة الإدماج (DDR)، هو الحد بشكل كبير من العنف الذي كان مستمرًا وإيجاد وسيلة تتيح المجال لأنواع جديدة من تحويل الصراعات لكي تأخذ مجراها. إن الحد من العنف طويل المدى هدف مرغوب فيه ودائمًا ما سيكون أمرًا جيدًا، ولكن قد يكون تفسيرنا بأن نشوب العنف قصير المدى خطوة مستمرة تدفعها العوامل المحركة للعنف ذاتها أمرًا غير دقيق.</p>

    <p>تحاول عمليات نزع السلاح والتسريح وإعادة الإدماج (DDR) ترسيخ السلام على أرض الواقع، خلال مفاوضات السلام الجارية، ويمكن النظر إلى استخدام العنف بطريقة أكثر حذرًا أو حتى بطريقة استراتيجية، من قبل الأطراف الذين يختلفون مع هذه العملية. وكثيرًا ما نحتاج للتفكير في العلاقات بين مفاوضات السلام، وتحويل الصراعات المستمر، ولماذا تندلع موجات جديدة من العنف وكيف.</p>

    <p>أولًا وقبل كل شيء، نعلم أن المفسدين يقومون بدور كبير في التنظيم لاندلاع أعمال العنف تحقيقًا لمصالحهم، ويعتبرون أنفسهم الطرف الخاسر في عملية السلام. ويتولون مهمة محددة تُظهر أمام سائر المجتمع أن عملية السلام ليست كما تم الإعلان عنها. ويلتزمون بالاستمرار في مزاولة الحرب حتى في مواجهة السلام، بالرغم ممّا إذا كان الجانب الآخر لم يعد يشارك تمامًا في عودة القتال مجددًا.  قد يتواجد هؤلاء المفسدون كما يُطلق عليهم في كل جانب من جوانب العنف لأسباب عديدة.  ويعتمدون على بعضهم البعض ضمنيًا للاستمرار في تنفيذ هجمات عنيفة مما قد يؤدي إلى رفض اتفاق السلام من قِبل القطاع الأكبر من المجتمع. وبالتالي، من المهم أن يكون بناة السلام الاستراتيجي قادرين على التفاعل مع قطاعات كبيرة من المجتمع حتى يتسنى لنا معرفة ما إذا كان العنف قصير المدى يحدث بواسطة المفسدين، أم لا يزال مرتبط بالتظلمات القائمة التي تشعل أيضًا أعمال العنف طويل المدى.</p>

    <p>ثانيًا، قد نواجه قرارًا من أحد الأطراف المتحاربة بالمشاركة في أعمال العنف قصيرة المدى وإظهار هذا العنف لتحسين وضعه من أجل المساومة عند الجلوس إلى طاولة السلام. ويتمثل الأمر في احتمالية مشاركة الجماعات في العنف لإظهار عدم قبولها أي جزء من أجزاء عملية السلام هذه حتى تصبح متوافقة أكثر مع شروطهم الخاصة. وحينئذ ستوجه رسالة للعنف، الذي يُعد مختلفًا عن التظلم الذي قاد هذه المجموعة في الأصل لتكون جزءًا من القوات المقاتلة خلال أعمال العنف طويلة المدى.</p>

    <p>ثالثًا، تلجأ الفصائل إلى العنف الجديد قصير المدى لشعورهم بالقمع أو الإحباط بسبب عملية السلام وتكافؤ القوة مع عدوهم.  لذا يستمر القتال حتى تفرض سيطرتها على قرية أو بلدة أخرى، أو يعتبرها الطرف الآخر في الصراع مصدرًا للمخاوف الجديدة المحرضة. وبالطبع لن يشارك الفصيل المنافس في القتال في الحوار الخاص بإرساء السلام إذا شعر بضعف موقفه، وبالتالي يميل هذا الفصيل الآن إلى الرد بالمثل في محاولة لتأكيد أفضليته والجلوس إلى طاولة المفاوضات في موقف قوة. يمثل هذا المنطق بالتأكيد "منطق التصعيد". ومن بين الأمور التي يجب علينا إدراكها هي كيفية إقناع الأطراف المسلحة بالحد من العنف قصير المدى الذي يمكن أن يؤدي إلى هذه الآلية الديناميكية التصعيدية،</p>

    <p>إلى جانب أهمية الحد من أعباء العنف طويل المدى.  لكن لا ينبغي مساواة العنف قصير المدى مع تلك الأعباء، والإخفاق في إدراك أن بعض حالات الهيجان تحمل رسائل ومعانٍ تبين أن هناك مستجدات مهمة طرأت على عملية بناء السلام في البيئات المعقدة. </p>


    <h1>"تقر عملية بناء السلام الاستراتيجي بأن اندلاع العنف قصير المدى قد لا يمثل امتدادًا للعوامل الأولية المحركة للنزاع".</h1>
    <p>— جورج لوبيز — </p>
    <img src="../Chapter 1/Files/idea.png" alt="" />

    <h2>نشاط</h2>

    <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-بناء-السلام-الاستراتيجي-2-3-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-بناء-السلام-الاستراتيجي-2-3-1">View Survey</a></iframe></p>

    <img src="../Chapter 1/Files/Quiz-Icon-2-1.png" alt="" />

    <h1>إننا بحاجة لفهم سبب وكيفية ارتباط حالات اندلاع العنف قصير المدى بمفاوضات السلام وتحويل النزاع وبناء السلام في سياق محدد.</h1>
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <h2>نشاط</h2>

    <p> ما هي بعض الوسائل التي قد يستخدمها بناة السلام الاستراتيجي لإشراك الأطراف المسلحة بهدف الحد من أعمال العنف طويل المدى من قبلهم ودحض افتراضات هذه الأطراف بأن اللجوء إلى العنف يخدم مصلحتهم؟</p>

    <a href='../Chapter 2/2.3.1- Discussion Activity.html' >انضم للمناقشة</a>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />


    <h2>نزع السلاح وتسريح الجنود وإعادة الإدماج (DDR)</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942252&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>تعتبر العملية التي نطلق عليها نزع السلاح والتسريح وإعادة الإدماج (DDR) أحد البرامج المؤثرة على نحو ملموس للغاية والناجحة في بعض حالات الحد من أعباء العنف طويل المدى. كما يعلم الكثير منكم أن هذه العملية احتلت موقع الصدارة في أوائل التسعينيات باعتبارها وسيلة مؤثرة للغاية، ولا يقتصر تأثيرها على الحد من المقاتلين الحقيقيين في الميدان فقط، بل للحد أيضًا من أسلحتهم على نحو خاص. ومن المفترض أن تكون هذه عملية مشتركة، بحيث يشارك، على سبيل المثال، كل من المتمردين والقوات الحكومية فيها ضمن أطر زمنية مماثلة ويتأثر كل منهما بنفس القدر. يهدف نزع السلاح والتسريح إلى سحب المعدات والمقاتلين اللذين يعدان عنصرين أساسيين للحد من أدوات العنف طويل المدى وعوامله.</p>

    <p>ستركز أيضًا عمليات نزع السلاح والتسريح وإعادة الإدماج في أفضل حالاتها بشكل كبير على الهويات والانتماءات التي وضعها المقاتلون لأنفسهم طوال مدة العنف: مدى أهمية كونهم جزء من فرقة من المقاتلين منذ أمد طويل جدًا بالنسبة لك. ويعني هذا أن الأبعاد الوظيفية والعملية لبناء السلام في إطار عمليات نزع السلاح والتسريح وإعادة الإدماج (DDR) تتطلب الوعي بتلك الأعباء وإدراك لمن يكون ولاء الأشخاص عند تسريحهم. بالإضافة إلى ذلك يجب أن ينطوي الهدف من إلقاء السلاح على تغيير انتماءات المقاتلين وتنميتها بوصفها هدفًا وظيفيًا مهمًا في عملية بناء السلام الاستراتيجي،</p>

    <p>حيث ثَبُت أن الجزء المتعلق بإعادة الإدماج ضمن عمليات نزع السلاح والتسريح وإعادة الإدماج أمر صعب وبعيد المنال. يمكن أن يبدأ إعادة إدماج المقاتلين السابقين بطريقة مثالية مع أعداد كبيرة منهم تشارك في العمل الخاص بعمليات السلام المحلية، ولكن نادرًا ما يحدث ذلك. وذلك نظرًا لما يعنيه هذا الأمر من تخطيط وسلامة نية قد لا تتوفر لدى جميع الأطراف.</p>

    <p>ويمكن الاستعانة بعلم النفس الاجتماعي لأهميته في عملية إعادة الإدماج. يعترف بناة السلام، بخصوص هذه المسألة، بأنه إذا استطاع مقاتل سابق أن يحظى في حياته الجديدة كمدني بالشعور بالفخر والكرامة والهوية وتقدير الذات والإحساس بغاية أنه نشأ كمقاتل تكون عملية إعادة الإدماج ناجحة. ويرجح فشل مساعي إعادة الإدماج في غياب هذه العوامل. لأن بناة السلام يفخرون بأنفسهم لمساعدة الجهات الداخلية في بناء مؤسسات جديدة وعمليات شاملة جديدة وسبل يمكن من خلالها العمل على ترسيخ العلاقات بين المقاتلين السابقين وهو ما يساعد على إيجاد وسيلة للتعامل مع المظالم لذلك فهذه العملية هي الأكثر أهمية.</p>

    <p>ولكن في نفس الوقت من بين الأمور التي توضحها لنا الحالات غير الناجحة أن إعادة إدماج مجموعة كبيرة من المقاتلين بنجاح تعتمد أكثر على قوة النظم الاقتصادية الناشئة التي ستوفر وظائف للأشخاص وتمنحهم فرصًا جديدة ليحظوا بحياة بنوعية جديدة تكون مكافئة للحياة التي كانوا يعيشونها كمقاتلين. وإجمالًا يعتبر الإخفاق الاقتصادي – غياب النمو والوظائف وتوقعات مستقبل العمل — عبئًا ثقيلًا من نتائج العنف طويل المدى حسبما يرد في عملية نزع السلاح والتسريح وإعادة الإدماج (DDR).</p>



    <h1>يُشكل غياب النمو والوظائف وآفاق المستقبل عبئًا ثقيلًا ناتج عن العنف طويل المدى.</h1>

    <img src="../Chapter 1/Files/idea.png" alt="" />

    <h2>نشاط</h2>

    <p> تتضمن بعض الجوانب الوظيفية لعملية نزع السلاح وتسريح الجنود وإعادة الإدماج (DDR) حل الجماعات المقاتلة وجمع السلاح وإعادة دمج المقاتلين المتنافسين. وغالبًا ما تنطوي هذه العملية على "جهات خارجية" سبق لها إدارة مثل هذا البرنامج في أماكن أخرى. ومن ناحية أخرى، فإن بعض الجوانب الإجرائية لعملية نزع السلاح وتسريح الجنود وإعادة الإدماج (DDR)، تتضمن الإدماج الكلي للمقاتلين السابقين على نحو يتضمن المنظورات المجتمعية لعملية التعافي وتحويل النزاع. كيف يمكن الجمع بين الجوانب الوظيفية والإجرائية لعملية نزع السلاح وتسريح الجنود وإعادة الإدماج؟</p>


    <a href='../Chapter 2/2.3.2- Discussion Activity.html'>انضم للمناقشة</a>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />


    <h1>"يعتبر الفشل الاقتصادي – غياب النمو والوظائف والتوقعات المستقبلية - بشكل عام عبئًا ثقيلًا ناتجاً عن العنف طويل المدى حسبما يرد في عملية نزع السلاح وتسريح الجنود وإعادة الإدماج (DDR)".</h1>
    <p>— جورج لوبيز —</p>
    <img src="../Chapter 1/Files/idea.png" alt="" />

</div>
